
include(../shared/vgwidget.pri)

TARGET = vgroids
DEFINES += FORCE_LANDSCAPE

SOURCES += vgroids.cpp \
    droidobject.cpp \
    droidworld.cpp

images.sources = images/planet.png images/orange_bg_mountain.png images/asteroid.png
images.path = images
DEPLOYMENT += images

HEADERS += \
    droidobject.h \
    droidworld.h




